<?php

namespace App\Filament\Resources\InvoiceValidationResource\Pages;

use App\Filament\Resources\InvoiceValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewInvoiceValidation extends ViewRecord
{
    protected static string $resource = InvoiceValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
